* {
    margin: 0;
    padding: 0
    }
#accordian {
    background: #004050;
    width: 220px;
    margin: 0 auto;
    color: white;
    /*Some cool shadow and glow effect*/
    box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.6), 0 0 200px 1px rgba(255, 255, 255, 0.5)
    }
/*heading styles*/
#accordian li.abc {
    font-size: 12px;
    line-height: 34px;
    padding: 0 10px;
    cursor: pointer;
    /*fallback for browsers not supporting gradients*/
    background: #003040;
    background: linear-gradient(#300, #600)
    }
#accordian li.abc a {
    color: #fff;
    text-decoration: none
    }
/*heading hover effect*/
#accordian li.abc:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7)
    }
/*iconfont styles*/
#accordian span {
    padding-top: 3px;
    font-size: 16px;
    float: right;
    cursor: pointer
    }
/*list items*/
#accordian li {
    list-style-type: none
    }
#accordian ul ul li {
    background: #004050
    }
#accordian ul ul li {
    border-bottom: 1px solid #002C36
    }
/*links*/
#accordian ul ul li a {
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 27px;
    display: block;
    padding: 0 15px;
    /*transition for smooth hover animation*/
    transition: all 0.15s
    }
/*hover effect on links*/
#accordian ul ul li a:hover {
    background: #003545;
    border-left: 5px solid lightgreen
    }
/*Lets hide the non active LIs by default*/
#accordian ul ul {
    display: none
    }
#accordian li.active ul {
    display: block
    }